» Ubuntu » Пакеты

Error

two or more packages specified (fftw2 hardy)